@charset "utf-8";
/* CSS Document */

.pLaxLifeGroup { 
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	border-radius:7px;
	width:100%;
	padding:20px;
	margin:10px;
	height:200px;
	background: 
		linear-gradient(to bottom right, 
		rgba(0,147,221,0.5), 
		rgba(231,120,23,0.5)),
		url(../images/events/lifegroup.jpg);
	top: 0px;
}

.pLaxPrayer { 
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	border-radius:7px;
	width:100%;
	padding:20px;
	margin:10px;
	height:200px;
	background: 
		linear-gradient(to bottom right, 
		rgba(0,147,221,0.5), 
		rgba(231,120,23,0.5)),
		url(../images/banners/onlinePrayer.jpg);
	top: 0px;
}

.pLaxCarolCows { 
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	border-radius:7px;
	width:100%;
	padding:20px;
	margin:10px;
	height:200px;
	background: 
		linear-gradient(to bottom right, 
		rgba(0,147,221,0.5), 
		rgba(231,120,23,0.5)),
		url(../images/events/carolsCows.jpg);
	top: 0px;
}

.pLaxAboutBox { 
	background: 
		linear-gradient(to bottom right, 
		rgba(0,0,0,0.3), 
		rgba(0,0,0,0.3)),
		url(../images/banners/coffee.jpg);
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
	border-radius:5px;
	padding:50px;
	height:220px;
	margin:10px;
}

.pLaxLifeGroupBanner { 
	background: 
		linear-gradient(to bottom right, 
		rgba(0,0,0,0.9), 
		rgba(0,0,0,0.9)),
		url(../images/banners/coffee.jpg);
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	color:#fff;
}

